body{font:12px Arial, Helvetica, sans-serif;margin:0 auto;padding:0;}
#main1 {
    margin: 0 auto;
    padding: 0;
    text-align: center;
}
#wrap {
	margin:0 auto;
	padding:0;
	width:1174px;
	overflow:hidden;
	font:12px Arial,Helvetica,sans-serif;
	text-align:left;
}
ul {
	margin:0;
	padding:0;
}
dl {
	margin:-20px 0;
	padding:0;
}
a {
	color:#666666;
}
li {
	list-style:none;
}
dt {
	list-style:none;
}
img {
	border:none;
}
#header {
	width:1174px;
	height:157px;
	background: url(http://www.yalldata.com/downloads/upzone/image/laptopz-outlet/listingpage/banner.jpg) no-repeat
}

.logo {
	padding-top:0px;
	padding-left:0px;
	cursor:pointer;
}
.lap {
	float:right;
	background:url(http://imgs.inkfrog.com/pix/yallhk/n-lap.png);
	width:79px;
	height:68px;
	margin:20px 42px 0 20px!important;
	margin:20px 27px 0 20px;
}
#search_right{

}

#search div {
	position:relative;
	width:394px;
	margin:1px;
	
}
#search {
    
    background:url(http://www.yalldata.com/downloads/upzone/image/laptopz-outlet/listingpage/searchbg.jpg) left no-repeat;
	
}
#search #search-input {
	position:absolute;
	top:0px!important;
	top:-1px;
	left:0;
	width:313px;
	height:31px;
	overflow:hidden;
}
.input {
	width:313px;
	
	height:31px;
	border:0;
	
}
.image {
	
	border:1;
	
}
#search #search-submit {
	position:absolute;
	top:0;
	right:0;
	width:81px;
	height:31px!important;
	height:26px;
}
#main {
	margin:0;
	padding:0;
	width:100%;
	border-top:1px solid #b7dae0;
}
#left {
	float:left;
	width:250px;
	margin:8px 0;
	
}
#left .title {
	margin:0;
	padding:0;
	background: url(http://www.yalldata.com/downloads/upzone/image/laptopz-outlet/listingpage/ctitle.jpg) no-repeat scroll 0 0;
	width:250px;
	height:54px;
}
#left .title2 {
	margin:0;
	padding:0;
	background: url(http://www.yalldata.com/downloads/upzone/image/laptopz-outlet/listingpage/ctitle.jpg) no-repeat scroll 0 0;
	width:250px;
	height:64px;	
}
#right .title {
	margin:0;
	padding:0;
	background: url(http://www.yalldata.com/downloads/upzone/image/laptopz-outlet/listingpage/ctitle.jpg) no-repeat scroll 0 0;
	width:250px;
	height:29px;

}
#left .title span, #left .title2 span, .contact .title span, #right .title span {
	display:block !important;
	color:#fff;
	font: bolder 19px Arial, Helvetica, sans-serif;
	padding:15px 10px;
	
}
#left ul {

	/*background:url(http://www.yalldata.com/downloads/upzone/image/laptopz-outlet/listingpage/left-bg.jpg) no-repeat;*/
   
	width:250px;
	
}
#left dl {
	/*background:url(http://www.yalldata.com/downloads/upzone/image/laptopz-outlet/listingpage/left-bg2.jpg) no-repeat;*/
	
	width:250px;
	height:445px;
}
#right ul {
	background: url(http://www.yalldata.com/downloads/upzone/image/laptopz-outlet/listingpage/right-bg.jpg) no-repeat;
	width:250px;
	height:430px;
}
.left-b {
	background:url(http://imgs.inkfrog.com/pix/yallhk/left_bottom.png) no-repeat;
	width:250px;
	height:5px;
}
.contact li {
	color:#4c84c6;
	
}
.menu {
	margin:25px 0px;
	padding:0px;

}
.menu ul {
    background:url(http://www.yalldata.com/downloads/upzone/image/laptopz-outlet/listingpage/titlebg.jpg) repeat-y;
	height:350px;
	
}

.menu ul li {
	background:url(http://www.yalldata.com/downloads/upzone/image/laptopz-outlet/listingpage/tips.png) no-repeat scroll 15% 3px;
	padding:0px 0 5px 20px;
	line-height:200%;
	
}


.menu ul li a{
	font-size:14px;
	margin: 0 0 0 45px;
}
.menu ul li a:link {
	
	text-decoration:none;
}

.menu ul li a:hover {
	color:#000000;
	text-decoration:underline;
}

.menu2{
	
}
.menu2 ul{
    text-align:center;
	
}
.menu2 ul li {
    background:url(http://www.yalldata.com/downloads/upzone/image/laptopz-outlet/listingpage/titlebg.jpg) repeat;
	padding-top:15px
	color:#4c84c6;
	line-height:24px;
	font:14px Arial, Helvetica, sans-serif;
	border-bottom:1px dashed #CCCCCC;
	height:200px;
	
}
.menu2 ul li a img{
    border:1px solid #CCCCCC;
	
}

.contact {
	margin:30px 0px;
	padding:0;
}
.contact dl{
	background:url(http://www.yalldata.com/downloads/upzone/image/laptopz-outlet/listingpage/titlebg.jpg) repeat-y; 
}
.contact dl dt {
    
	padding:0px 0 5px 4px;
	font:12px Arial, Helvetica, sans-serif;
	line-height:20px;
	color:#0066CC;
}
.contact span {
	/*display:block;*/
	
	color:#4c84c6;
}
.contact a {
	color:#0066CC
}
/*center*/
#center {
	float:right;
	width:869px;
	margin:30px 3px;
	padding:0;
}
h1 {
	margin:0;
	padding:0;
	text-align:center;
	color:#2170b7;
	font: 35px Arial,Helvetica,sans-serif;
}

.pro_img {
	width:500px;
	height:500px;
	margin:10px 0 10px 73px;
}
.pro_img img {
	width:500px;
	height:500px;
}
.pro_li ul {
	width:130px;
	height:580px;
	margin:5px 0;
	padding:0;
}
.pro_li ul li {
	/*float:left;*/
	margin:5px 0 10px 23px!important;
	margin:5px 9px 0px 13px;
	padding:0;
	height:100px;
}
.pro_li li img {
	border:1px solid #2170b7;
	padding:0;
	margin:0;
}

.text_content{	
	border-bottom:1px solid #CCCCCC;
	border-left:1px solid #CCCCCC;
	border-right:1px solid #CCCCCC;
}
.text_bt ul {
    width:879px;
	height:38px;
	padding-left:0px;
	margin-top:30px;
	
}
.text_bt li {
	float:left;
	margin:0 2px 0 2px;
	padding:0;
	
	font-size:14px;
    background: url(http://www.yalldata.com/downloads/upzone/image/laptopz-outlet/listingpage/nav1.jpg) repeat;	
	height:100%;
	
}
.text_bt li a {
	display:block;
	
	padding-top:5px;
	line-height:240%;
	text-decoration:none;
	
	overflow:hidden;
	
	color:#ffffff;
	text-align:center;
	width:142px;
}

.text_bt li a:hover {
	background:url(http://www.yalldata.com/downloads/upzone/image/laptopz-outlet/listingpage/cnav2.jpg) repeat;
	
}
.text_bt li .hover {
	display:block;
	width:142px;
	background:url(http://www.yalldata.com/downloads/upzone/image/laptopz-outlet/listingpage/cnav2.jpg) repeat;
	
}
.text_bt li .hover1 {
	display:block;
	width:142px;
	background:url(http://www.yalldata.com/downloads/upzone/image/laptopz-outlet/listingpage/nav1.jpg) repeat;
	
}
.text_bt li a.detils {
	display:block;
	width:142px;
	background:url(http://www.yalldata.com/downloads/upzone/image/laptopz-outlet/listingpage/cnav2.jpg) repeat;
	
}

.text_bt_head{
	
}
.text_bt_head ul {
	height:54px;
	
}
.text_bt_head li {
	float:left;
	
	margin:0 2px 0 0;
	
	padding:0px;

	font-size:16px;
    width:194px;
	height:54px;
	background:url(http://www.yalldata.com/downloads/upzone/image/laptopz-outlet/listingpage/menu1.jpg) repeat-x;
	line-height:320%;
	

}
.text_bt_head li a {
	display:block;
	padding-top:5px;
	text-decoration:none;
	overflow:hidden;
	text-align:center;
	color:#ffffff;
	
}

.text_bt_head li a:hover {

	display:block;
	width:194px;
	background:url(http://www.yalldata.com/downloads/upzone/image/laptopz-outlet/listingpage/menubg.jpg) repeat-x;
}
.text_bt_head li .hover {
	display:block;
	width:194px;
	background:url(http://www.yalldata.com/downloads/upzone/image/laptopz-outlet/listingpage/menubg.jpg) repeat-x;
	
}
.text_bt_head li .hover1 {
	display:block;
	width:194px;
	background:url(http://www.yalldata.com/downloads/upzone/image/laptopz-outlet/listingpage/menu1.jpg) repeat-x;
	height:54px;
}
.text_bt_head li a.detils {
	display:block;
	width:194px;
	height:54px;
	background:url(http://www.yalldata.com/downloads/upzone/image/laptopz-outlet/listingpage/menubg.jpg) repeat-x;
}


h2 {
	margin:0;
	padding:0 5px;
	font: bolder 16px Arial, Helvetica, sans-serif;
	line-height:36px;
	border-bottom:1px solid #b7dae0;
}
.text_detil li {
	padding-left:20px;
	font: 500 14px Arial, Helvetica, sans-serif;
	line-height:24px;
	list-style-type:none;
	margin:0px 10px 0 0;
}
.text_detil li span {
	margin:0 20px;
}
.text_detil .textb {
	
	margin:0;
	padding:0;
}
.Shipping li {
	list-style:none;
	margin:0 0 0 -8px;
	padding:0;
}
.Shipping span {
	color:#0066FF;
	padding:0;
	margin:0;
}
/*right*/
#right {
	float:left;
	width:250px;
	margin:8px 0;
	padding:0;
}
#right li {
	margin:0 10px;
	padding:25px 0 15px;
	text-align:center;
	color:#4c84c6;
}
#right li a {
	display:block;
}
#right li a img {
	border:1px solid #dcdcdc;
	width:140px;
	height:140px;
	margin:0 0 8px 0;
}
#right li span {
	display:block;
	
	color: #003399;
	text-align:center;
}
#footer {
	margin:10px auto;
	padding:0 0;
	background:#eefbfa;
	height:50px;
	width:1024px;
}
.bottom10 {
	margin-bottom:10px
}
.left-bottom {
	float:left;
	width:175px;
	height:91px;
	background:url(http://www.yalldata.com/downloads/upzone/image/laptopz-outlet/listingpage/left-bottom.jpg) repeat;
	font-size:24px;
	color:#000099;
	text-align:right;
	border:1px solid #cccccc
}
.left-bottom a {
	color:#000099;
	text-decoration:none
}
.left-bottom a:hover {
	color:#000099;
	text-decoration:none
}
.p1{
	font-size:16px;
	margin:0; padding:0;
	padding-top:15px;

}
.p2{
	TEXT-INDENT: 2em;
	font-size:15px;
	color:#666666;
	line-height:25px;
	margin:0; padding:0;
}
.hotchange{
	border-bottom:0px !important;
	height:23px!important;
	cursor:pointer;
}